﻿.taskboard_panelBody {
    margin-top: 10px !important;
    /*padding: 0px 10px 0px 10px !important;*/
    height: 75vh;
}

.kanban_stage {
    width: 280px !important;
    /*margin-right: 10px !important;*/
    background-color: #f2f2f2;
}

.taskBoard_Item {
    padding: 5px 5px 0px 15px !important;
    margin-bottom: 3px;
}

.taskBoard_CheckboxCustom {
    margin: 0px;
    padding-right: 0px;
}

.taskBoard_assignedStaff {
    padding-right: 0px;
}

.slidePanel-header {
    background-color: blue !important;
}

#taskmanagemntapp {
    width: 100%;
}

.taskBoard_badges {
    margin-top: 0px !important;
}

.taskBoard_members {
    margin-top: 0px;
}

.kanban_subTask {
    padding: 2px 15px 2px 15px !important;
}

.task-id {
    color: #3f51b5;
    font-weight: bold;
}

#priority-urgent {
    color:green !important;
    background-color: green !important;
}

.kanban_list_tasks {
    height: 100% !important;
}

.task-title {
    margin-bottom: 0px;
}

.changeStatus {
    display: none;
}

#taskmanagemntapp {
    margin: 0px;
}